API ReferenceOperator Timeline
Get All
Get operator timelines
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Make all properties in T optional
Response Body
application/json
Try it live
curl -X POST "https://example.com/operator-timeline/filters" \ -H "Content-Type: application/json" \ -d '{}'{ "totalItems": 0.1, "data": [ { "updatedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "end": "2019-08-24T14:15:22Z", "start": "2019-08-24T14:15:22Z", "operator": { "lastName": "string", "firstName": "string", "id": 0.1 }, "machine": { "title": "string", "id": 0.1 }, "shift": { "endTime": "string", "startTime": "string", "title": "string", "id": 0.1 }, "companyId": 0.1, "id": "string" } ]}